body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
	font-size: 8pt;
	color: #333333;
	text-align: justify;
}

H1 {
  font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
  font-size: 14pt;
  text-align: left; 
  font-weight : bold;
  color: #333333;
//  vertical-align: top;
//  background-position: bottom;
//  margin-bottom: 0em;
}

H2 { 
  font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
  font-size: 12pt;
  text-align: left; 
  font-weight : bold;
  color: #333333;
//  vertical-align: bottom;
//  background-position: bottom;
//  margin-bottom: 0em;
}

H3 { 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight : bold;
  color: #666666;
//  vertical-align: bottom;
//  background-position: bottom;
//  margin-bottom: 0em;
}

//H2 { vertical-align: text-bottom; padding-bottom: 0px; margin-bottom: 3px; margin-height: 10px; }

UL {
  list-style: square;
  font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
  font-size: 8pt;
  font-weight : normal;
  color: #333333;
}

UL.menu {
  list-style: square;
  font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
  font-size: 8pt;
  font-weight : normal;
  color: #333333;
  margin-left: -14px;
}

OL { 
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
}

p { 
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
}

p.title {
  font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
  font-size: 14pt;
  font-weight : bold;
  color: #333333;
}

p.heading { 
color: #333333; 
text-align: justify; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 10pt;
font-weight : bold;
}

p.forms { 
color: #666666; 
text-align: left; 
font-family: Verdana,arial,helvetica,sans-serif;  
font-size: 10pt;
}

p.sm { 
color: #666666; 
text-align: justify; 
font-family: Verdana,arial,helvetica,sans-serif; 
font-size: 8pt;
}

p.sml { 
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif; 
font-size: 8pt;
}

.detailname { 
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 10pt;
font-weight : bold;
}

ul.sml { 
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif; 
font-size: 8pt;
}

.round_head { 
background: #CFE9E6;
color: #666666; 
font-family: arial,Verdana,helvetica,sans-serif; 
font-size: 14pt;
}

.round_head_body { 
background: #CFE9E6;
color: #666666; 
font-family: Verdana,arial,helvetica,sans-serif; 
font-size: 10pt;
}

.round_sect { 
background: #EBEBEB;
color: #666666; 
font-family: arial,Verdana,helvetica,sans-serif; 
font-size: 8pt;
}

.tablemenu { 
background: #CFE9E6;
color: #666666; 
font-family: arial,Verdana,helvetica,sans-serif; 
font-size: 8pt;
}

.tablemenuhead { 
background: #77C1B8;
color: #FFFFFF; 
font-family: arial,Verdana,helvetica,sans-serif; 
font-size: 10pt;
padding: 2px;
}

.freeshippingheader { 
color: #FFFFFF; 
font-family: arial,Verdana,helvetica,sans-serif; 
font-size: 10pt;
padding: 2px;
}

.tableprint {
	font-family: arial,Verdana,helvetica,sans-serif;
	font-size: 9pt;
	padding: 3px;
	border-top: 1px #000 solid;
	border-right: 1px #000 solid;
         }
.tableprint td {
	border-bottom: 1px #000 solid;
	border-left: 1px #000 solid;
         }

table.brochure {
	border-width: 1px;
	border-spacing: ;
	border-style: dashed;
	border-color: #CC0000;
	border-collapse: separate;
	background-color: #E0E0E0;
}

table.brochure td {
	padding: 4px;
}	

table.prodnavi {
	border-width: 1px;
	border-spacing: ;
	border-style: dashed;
	border-color: #CC0000;
	border-collapse: separate;
	background-color: #E0E0E0;
}

table.prodnavi td {
	padding: 1px;
}	

.rowredhead { 
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
font-weight : bold;
font-size: 8pt;
padding: 0px;
}

.whitelink { 
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
font-weight : bold;
font-size: 8pt;
padding: 0px;
text-decoration: none;
vertical-align:middle;
}

.whitelink:hover { 
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
font-weight : bold;
font-size: 8pt;
padding: 0px;
text-decoration: underline;
vertical-align:middle;
}

.rowtextbox { 
background: #EFEFEF;
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; 
font-size: 8pt;
padding: 4px;
text-align: left;
}

.rowtextboxsnow {
background-image: url('img/bg_snowflakes.gif');
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; 
font-size: 8pt;
padding: 6px;
}

.rowtextboxtext { 
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; 
font-size: 8pt;
padding: 6px;
text-align: left; 
}

.rowtextboxlink            { font-size: 8pt; font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; color: #990000; text-decoration: none; }
.rowtextboxlink:hover     { font-size: 8pt; font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; color: #990000; text-decoration: underline; }

.copyright { 
font-size: 7pt;
}

.footertext { 
color: #333333; 
font-family: arial,helvetica,Verdana,sans-serif; 
font-size: 7pt;
}

.footerlink { 
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; 
font-size: 8pt;
padding: 0px;
}

.footerlink:hover { 
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif; 
font-size: 8pt;
padding: 0px;
text-decoration: underline;
}

.tel { 
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif;
text-decoration: none;
font-weight : bold;
font-size: 10pt;
}

.charthead { 
background: #999999;
color: #ffffff; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif;
text-decoration: none;
font-weight : bold;
font-size: 10pt;
}

.chartsubhead { 
background: #EFEFEF;
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif;
text-decoration: none;
font-weight : normal;
font-size: 8pt;
}

.chartbody { 
background: #FFFFFF;
color: #333333; 
font-family: trebuchet MS,trebuchet,arial,helvetica,Verdana,sans-serif;
text-decoration: none;
font-weight : normal;
font-size: 8pt;
}

.headlinks {
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
font-weight : normal;
font-size: 8pt;
padding: 0px;
}

.headlinks:hover {
color: #FFFFFF; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
font-weight : normal;
font-size: 8pt;
padding: 0px;
text-decoration: underline;
background: #333333;
}

.faqlinks {  color: #000000; text-decoration: underline}
.featlinks {  color: #000000}
.featlinks:hover {  color: #000000; text-decoration: underline}
.footyell { color: #666666; text-decoration: none}
.footyell:hover { color: #000000; text-decoration: none}
.footblulinks { color: #ffffff; text-decoration: none}
.footblulinks:hover { color: #ffcc33; text-decoration: none}

.menunavleft {color:#3399cc; text-decoration: none; font-family: Verdana; font-size: 10pt}

.menunavleft:hover {color:#3399CC; text-decoration: none; font-family: Verdana; font-size: 10pt}

.inputboxorange { font: 10pt Arial, Helvetica; border-width:1; border-color:ff6622; background-color:ffffff;; border: 1 #000000 solid}

a            { font-size: 8pt; font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif; color: #990000; text-decoration: none; }
a:hover      { font-size: 8pt; font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif; color: #990000; text-decoration: underline; }
.footgray { font-size: 10px; font-family: Verdana; color: #666666; text-decoration: none}
.footgray:hover { font-size: 10px; font-family: Verdana; color: #000000; text-decoration: none}
.sm { font-size: 8pt; font-family: Verdana; color: #3366CC; text-decoration: none}
.sm:hover { font-size: 8pt; font-family: Verdana; color: #3366CC; text-decoration: underline}

/* Values below for cart */

HR {
	color : #990000;
}

table {
	font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight : normal;
}

.price {
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;
	font-size: 12pt;
	color: #333333;
	font-weight : bold;
}

/* category page layout */

P.catname {
/*margin-top: 0px; */
padding-top: 0px;
margin-bottom: 0px;
PADDING-BOTTOM: 0px;
vertical-align: top;
text-align: left;
}

P.catdesc { 
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
font-weight : normal;
PADDING-TOP: 0px;
margin-TOP: 0px;
vertical-align: top;
}

P.pagenums { 
color: #333333; 
text-align: center; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
font-weight : normal;
PADDING-TOP: 0px;
margin-TOP: 0px;
}

TD.catname {
	vertical-align: top
}

IMG.catimage {
border:0px;
border-thickness: 1px;
border-color: #000;
border-style: solid;
vertical-align: top;
}

/* products page layout */

.prodname {
color: #333333; 
text-align: justify; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
font-weight : bold;
padding-top: 0px;
margin-bottom: 0px;
PADDING-BOTTOM: 0px;
vertical-align: top;
}

.proddescription {
color: #333333; 
text-align: left; 
font-family: trebuchet MS,trebuchet,arial,Verdana,helvetica,sans-serif;  
font-size: 8pt;
font-weight : normal;
padding-top: 0px;
margin-bottom: 0px;
PADDING-BOTTOM: 0px;
vertical-align: top;
}

.prodoption {
font-weight: normal;
background-color: #ffffff;
font-size: 10pt;
}

/* products detail page layout */

.detailimage {
vertical-align: top;
}

/*START applesearch*/

#applesearch {
	height: 19px;
	margin-bottom: 20px;
}
#applesearch .sbox_go {
	padding-top: 1px;
	float:right;
}
#applesearch .sbox {
	float:left;
}

#applesearch .sbox input {
	width: 155px;
}

/*END applesearch*/





.searchbox{

font-family: Arial, Helvetica, sans-serif;
color:#333333 ;
font-size:11px;
width:159px;

}

.sortbox{

font-family: Arial, Helvetica, sans-serif;
color:#333333 ;
font-size:10px;
}

